<?php switch ($gen)
{
	case "management":
		
	$name=$_POST['name'];
	$Title=$_POST['Title'];
	$department=$_POST['department'];
	$tel=$_POST['tel'];
	$mobile=$_POST['mobile'];
	$email=$_POST['email'];
	$qq=$_POST['qq'];
	$duty=$_POST['duty'];
	$skype=$_POST['skype'];
	$facebook=$_POST['facebook'];
	$linkedin=$_POST['linkedin'];
	$twitter=$_POST['twitter'];
	$googleplus=$_POST['googleplus'];
	$wechat=$_POST['wechat'];
	$post=$_POST['post'];
	

	break;
	
	case "history":
		
		$hsyear=$_POST['hsyear'];

	break;

}
?>
